Bug 59902 - Cannot read file data: Is a directory
Cannot read file data: Is a directory
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 12:41 EST by andrewem
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description andrewem 2002-02-14 12:41:24 EST
From Bugzilla Helper:

Description of problem:
Anaconda dies on startup with:
ImportError: /usr/lib/libz.so.1:  Cannot read file data:  Is a directory

Version-Release number of selected component (if applicable):
Hampton (beta 1, 7.2.90)

How reproducible:
Sometimes

Steps to Reproduce:
1.  Power cycle.
2.  Boot from CD-ROM disc 1
3.  If you see the GUI installer, you made it okay.

Actual Results:
See description.

Expected Results:
GUI installer should start up.

Additional info:
CD-ROM and image have been verifed.  This doesn't appear to be a disc error.  
It happens more often after a power cycle than a warm boot.
Comment 1 Michael Fulbright 2002-02-15 14:03:38 EST
If you test the disc repeatedly does it always pass? I cannot think of a reason
this would work sporatically other than hw related.
Comment 2 Michael Fulbright 2002-04-10 14:23:14 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:28 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.